/* root element for scrollable */
.vertical {  
	
	/* required settings */
	position:relative;
	overflow:hidden;	

	/* vertical scrollers have typically larger height than width */	
	height: 325px;	 
	width: 240px;
	border-top:0px solid red;
}

.vertical_Members {  
	
	/* required settings */
	position:relative;
	overflow:hidden;	

	/* vertical scrollers have typically larger height than width */	
	height: 215px;	 
	width: 240px;
	margin-bottom:10px;
	border:0px solid red;	
}

/* root element for scrollable items */
.items {	
	position:absolute;
	
	/* this time we have very large space for height */	
	height:20000em;	
	margin-top:0px;
    border:0px solid red;
}

/* single scrollable item */
.item {
	border:0px solid blue;
	margin-bottom:15px;
	padding:0;
	font-size:12px;
	height:auto;
}

/* elements inside single item */
.item img {
	float:left;
	margin-right:20px;
	height:180px;
	width:240px;
}

.item h3 {
	margin:0 0 5px 0;
	font-size:16px;
	color:#456;
	font-weight:normal;
}

/* the action buttons above the scrollable */
#actions {
	width:23px;
    height:380px;
    margin-top:-30px;
    position:absolute;
    z-index:999;
	margin-left:220px;
    border:0px solid red;	
}

.newsHolderMem #actions {
	width:23px;
    height:280px;
    margin-top:-30px;
    position:absolute;
    z-index:999;
	margin-left:220px;
    border:0px solid red;	
}

#actions a.prev {
	background:url(../images/btn-upDown.png) top left no-repeat;
	height:23px;
	width:23px;
	display:block;
	text-indent:-9999px;
	outline:none;
	cursor:pointer;
}

#actions a.prev:hover {
	background:url(../images/btn-upDown.png) bottom left no-repeat;
}

#actions a.next {
	background:url(../images/btn-upDown.png) top right no-repeat;
	height:23px;
	width:23px;
	display:block;
	text-indent:-9999px;
	outline:none;
	cursor:pointer;
    position:absolute;
    bottom:0;
}

#actions a.next:hover {
	background:url(../images/btn-upDown.png) bottom right no-repeat;
}

.disabled {
	visibility:hidden;		
}


